package com.ff.base.enums;

/**
 * 租户配额类型
 *
 * @author shi
 * @date 2025/02/14
 */
public enum TenantQuotaType {
    BALANCE(1, "余额"),
    DEPOSIT(2, "押金");
    private final Integer code;
    private final String info;

    TenantQuotaType(Integer code, String info) {
        this.code = code;
        this.info = info;
    }

    public Integer getCode() {
        return code;
    }

    public String getInfo() {
        return info;
    }

}
